# Generated by Django 2.2.4 on 2019-09-14 00:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('datosjugadores', '0002_estadionflp_capacidad'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equiposnflp',
            name='Estadio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='datosjugadores.estadioNFLP'),
        ),
        migrations.AlterField(
            model_name='jugadoresnflp',
            name='Equipo',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='datosjugadores.equiposNFLP'),
        ),
    ]
